package com.xinelu.common.enums;

import lombok.Getter;

/**
 * @Description 患者导入完成情况
 * @Author zh
 * @Date 2024-03-19
 */
@Getter
public enum ImportStatusEnum {

    /**
     * 已完成
     */
    FINISHED("FINISHED"),

    /**
     * 未完成
     */
    UNFINISHED("UNFINISHED"),
    ;

    final private String info;

    ImportStatusEnum(String info) {
        this.info = info;
    }
}